---
:id: 162110058
:submitters:
- :name: Alex Madsen
  :email: madsen@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-02-15 15:42:58.279181000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-02-15 07:42:58.279181000 Z
:status: processed
:score: 100.0
